/* CSS Document */

	


body { margin:0;
		padding:0;
		background: #fff;
		}
		
#wrapper { width:100%;
			margin:0 ;
			padding:0;
			}	
			
.inner_wrapper { width:990px;
				margin:0 auto;
					/*border:1px solid #FF0000;*/}			
			
		
.clearit { clear:both;
			margin:0;}	
			
	
	
		
p {margin:0;
	padding:0;
	line-height:22px;
	font-family:Arial, Helvetica, sans-serif, "Arial MT"; font-size:14px; color:#636363;}
	
ul, li { margin:0;
			padding:0;}	
	
	
h1, h2, h3 {  margin:0;
		      padding:0;}
			  
h1 { font-family: Helvetica;
			font-size:28px;
			color:#243B81;}	
			
h2 { font-family: Helvetica;
			font-size:26px;
			color:#243B81;
			font-weight:normal;}
			
h3 {font-family: Helvetica;
			font-size:20px;
			color:#243B81;
			font-weight:normal;}								  	
			  
form { margin:0;
		      padding:0;}			  
			  

.top_header_bg { width:990px; height:126px; }	

.logo { width:362px; height:125px;
	 float:left;}
	 
.topinfo_area { width:479px; height:60px; float:right; margin-top:28px;}

.mid_container { width:1004px; background:url(../images/whitebg.jpg) repeat-y; margin:0 auto;}

.inner-area { width:952px; margin:auto; padding-bottom:35px;}
.left-container { width:654px; float:left; padding-top:35px; /*border:1px solid #FF0000;*/ }
.right-container { width:267px; float:right; padding-left:24px; }

#top_nav bg {
width: 100%;
background:url(../images/menu-bg.jpg) repeat-x;
}

.style01 { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:22px; color:#C11F43; padding-bottom:10px;
			}	
			
.style02 { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:15px; color:#0A163D; 	}	
			
.style03 { font-family: tahoma;
			font-size:19px;
			color:#0A2352;
			line-height:25px;}
			
.style04 { font-family: Georgia, "Times New Roman", Times, serif;
			font-size:18px;
			text-transform:uppercase;
			color:#0A2352;}
			
.style05 { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px;
			text-align:left;
			line-height:22px;
			padding-top:14px;
			color:#052159;}
			
.style05-link a { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:13px;
			text-align:left;
			line-height:22px;
			padding-top:14px;
			font-weight:bold;
			color:#052159;
			text-decoration:underline;}	
			
			
.style05-link a:hover { text-decoration:none; color:#052159;}

.bluetxt-heading {font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:15px;
			color:#fff;
			text-transform:uppercase;
			padding-top:14px;
			text-align:center;}

			
.bluetxt-body { line-height:22px;
	font-family:Arial, Helvetica, sans-serif, "Arial MT"; font-size:14px; color:#101F4C;padding-left:15px;
			padding-top:10px; width:224px;}
			
.style06 {font-family:Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#101F4C;}	
			
.footer_txt {font-family:Tahoma;
			font-size:14px; color:#fff; text-transform:uppercase; font-weight:bold;}
			
.infotxt { font-family:Tahoma;
			font-size:13px; color:#fff;}
			
.infotxt2 a { font-family:Tahoma;
			font-size:13px; color:#fff; text-decoration:none;}
			
.infotxt2 a:hover { 
			color:#fff;}
			
.mailto a { text-decoration:none; color:#FFFFFF; }
.mailto a:hover { color:#FFFFFF;}																								
			
#slider-wrapper {
    
    width:100%;
    height:354px;
    margin:0 auto;
    /*padding-top:74px;
    margin-top:50px;*/
}

#slider {
	position:relative;
    width:100%;
    height:354px;
    /*margin-left:190px;*/
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	margin:0 auto;
	display:none;
	width:100%;
	height:354px;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:31px;
	bottom:19px;
}
.nivo-controlNav a {
	display:block;
	width:13px;
	height:13px;
	background:url(../images/bg_control_nav_custom.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -26px;
}

.nivo-directionNav a {
	display:block;
	width:35px;
	height:35px;
	background:url(../images/bg_direction_nav_custom.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-35px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}				
			 

.down-infoarea { width:642px; padding-top:25px;}

.side-logos { width:262px; height:97px; margin:39px 0 0 5px;}

.bluebox_area {margin:20px 0 0 5px;}

.bluebox-top { width:262px; height:45px; background:url(../images/bluebox_top.jpg) no-repeat;}
.bluebox-mid { width:262px;  background:url(../images/bluebox_mid.jpg) repeat-y;}
.bluebox-down { width:262px; height:9px; background:url(../images/bluebox_down.jpg) no-repeat;}

.foot_bg { background:url(../images/footer-bg.jpg) repeat-x; height:272px; width:100%;}

.footer_area { width:990px; height:154px; /*border:1px solid #FF0000;*/ margin:auto; padding-top:20px;}

.divider-foot { width:11px; height:125px; float:left; background:url(../images/shadow-footer.jpg) no-repeat; margin-top:4px;}

.footer_innermenu1 { width:132px;
			   float:left;
			   padding-left:20px;
			 }
			 
.footer_innermenu2 { width:132px;
			   float:left;
			   padding-left:20px;
			   padding-right:20px;
			 }	
			 
.footer_innermenu3 { width:309px;
			   float:right;
			   /*padding-left:162px;*/
			   padding-top:26px;
			 }			 		 
			 
.foot_bgmenu ul { margin:0;
				padding:0;
				list-style:none;}	
				
.foot_bgmenu ul li { margin:2px 0 0 0px;
					 
					}
					
.foot_bgmenu ul li a { display:inline;
					   /*width:648px;*/
					   font-weight:normal;
					   font-family: Tahoma;
					   font-size:13px;
					   color:#fff;
					   padding:5px 0 5px 1px;
					   text-decoration:none;
					   /*font-weight:bold;*/}
					   
.foot_bgmenu ul li a:hover { color:#FF0000;}	

.foot_logo { width:66px; height:67px; margin:auto;}	

.copyright { font-family: Arial, Helvetica, sans-serif, "Arial MT";
					   font-size:13px;
					   color:#445678;
					   /*padding-left:32px;*/
					   float:left;}	
					   
.social_area { width:206px; height:25px; float:right;}
.txt-so {font-family: Arial, Helvetica, sans-serif, "Arial MT";
					   font-size:13px;
					   color:#445678;}		
					  
					  
					  
					   
/* Inner pages */

					   
#slider-wrapper-inner {
    
    width:100%;
    height:195px;
    background:url(../images/banner02.jpg) no-repeat center;
    /*padding-top:74px;
    margin-top:50px;*/
}	


#slider-wrapper-inner2 {
    
    width:100%;
    height:195px;
    background:url(../images/banner01.jpg) no-repeat center;
    /*padding-top:74px;
    margin-top:50px;*/
}				   			    

.inner_boxb { width:232px;
			 border-radius:5px;
  background: #DCE9F5;}
  
.bx { padding-top:8px; padding-left:30px; padding-bottom:12px;}  
  
.bx ul { margin:0; padding:0; list-style:none;} 

.bx ul li { list-style-image:url(../images/arrow.png);
			font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#101F4C; 
			
			 }
			 
.inner_boxb2 { width:652px;
			 border-radius:5px;
  background: #EAF4FE;
  margin-top:28px;
   padding-bottom:50px;}			 
			
.committxtarea { width:623px; height:128px; padding-top:18px; padding-left:12px;}

.headingtxt {font-family: "TrajanPro-Bold";
			font-size:17px;
			color:#014B8F;
			}	 

.caption-banner {position:absolute;
	 height: 122px;
    left: 620px;
    opacity: 0.75;
    position: absolute;
    top: 200px;
    width: 340px;
   	background:#203c7b;}
	
.nivo-txt2 { color: #FFFFFF;
    font-family: Helvetica;
    font-size: 17px;
    line-height: 23px;
    padding-left:10px;
	padding-top:5px;}	
	
.inner_titleh { font-family: Georgia, "Times New Roman", Times, serif;
			font-size:18px;
			color:#052159;
			text-transform: uppercase;
			}	
			
.line-repeat { height:3px; background:url(../images/line-title.jpg) repeat-x;
}

.bx-right { padding-top:8px;  padding-bottom:12px; padding-left:19px;}  
  
.bx-right ul { margin:0; padding:0; list-style:none;} 

.bx-right ul li { list-style-image:url(../images/right-mark.jpg);
			font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#1A2F71;
			line-height:24px; 
			}
			
.bx-rightlinkH { padding-top:12px;   padding-left:19px;}  
  
.bx-rightlinkH ul { margin:0; padding:0; list-style:none;} 

.bx-rightlinkH ul li { list-style-image:url(../images/right-mark.jpg);
			 
			}			
			
.bx-rightlinkH ul li a { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#1A2F71;
			line-height:24px; text-decoration:none;}	
			
.bx-rightlinkH ul li a:hover { color:#1A2F71; text-decoration:underline;}
			
			
			
.red-heading { font-family: Georgia, "Times New Roman", Times, serif;
			font-size:25px;
			color:#C11F43;
			padding-top:20px;
			}						
			
.grad_box {background: #eaf4fe; /* Old browsers */
background: -moz-linear-gradient(top,  #eaf4fe 0%, #f5faff 50%, #fefeff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaf4fe), color-stop(50%,#f5faff), color-stop(100%,#fefeff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #eaf4fe 0%,#f5faff 50%,#fefeff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #eaf4fe 0%,#f5faff 50%,#fefeff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #eaf4fe 0%,#f5faff 50%,#fefeff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #eaf4fe 0%,#f5faff 50%,#fefeff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf4fe', endColorstr='#fefeff',GradientType=0 ); /* IE6-9 */

border:1px solid #EAEAEA;  border-radius:5px;
margin-top:25px;}		

.name-title { font-family:Georgia, "Times New Roman", Times, serif;
			font-size:17px;
			color:#C11F43;
			text-transform:uppercase;
			padding-bottom: 5px; }	
			
.email_txt { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#C11F43;
			padding-bottom: 13px;
			padding-left: 23px;
			padding-top: 12px;
			background:url(../images/messege.png) no-repeat left;}	
			
.email_txt2 { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#C11F43;
			padding-bottom: 13px;
			padding-top: 12px;
			}				
			
			
.bx-rightlink { padding-top:8px;  padding-bottom:12px; padding-left:19px;}  
  
.bx-rightlink ul { margin:0; padding:0; list-style:none;} 

.bx-rightlink ul li { list-style-image:url(../images/right-mark.jpg);
			 
			}			
			
.bx-rightlink ul li a { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#1A2F71;
			line-height:24px; text-decoration:none;}	
			
.bx-rightlink ul li a:hover { color:#1A2F71; text-decoration:underline;}


.contact-txth { font-family: Tahoma;
			font-size:20px; color:#636363;}
			
.style-con { font-family: Arial, Helvetica, sans-serif, "Arial MT";
			font-size:14px; color:#243B81;
			line-height:19px;
			padding-top:12px;}
			
.link a { color:#636363; font-weight:bold; text-decoration:none;}
.link a:hover { text-decoration:underline;}		


.textarea { border:1px solid #D8D8D8; border-radius:5px;
			background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

 width:303px; height:30px;	
			}	
			
.textarea2 { border:1px solid #D8D8D8; border-radius:5px;
			background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

 width:303px; height:150px;	
 
			}	
			
.submit {  width:171px; height:37px; border:none; cursor:pointer; background:url(../images/submit.jpg) no-repeat;}	
.reset {  width:95px; height:37px; border:none; cursor:pointer; background:url(../images/reset.jpg) no-repeat;}	

.readmore a { padding:7px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif, "Arial MT"; font-size:12px; text-decoration:none; color:#c41e46;}

.readmore a:hover {color:#c41e46;}

.button_txt-b {
    background:url(../images/testi-icon.jpg) no-repeat 5px 10px;
    float: left;
    height: 39px;
    /*margin-bottom: 8px;*/
    width:195px;
	text-align:left;
	-moz-border-radius: 5px;
border-radius: 5px;
background-color:#223881;
}
.button_txt-b a {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif,"Arial MT";
    font-size: 13px;
    line-height: 40px;
    padding-left: 26px;
    text-decoration: none;
}
.button_txt-b a:hover {
    color: #fff;
}
.button_txt-r {
    background:url(../images/family-icon.jpg) no-repeat 5px 6px;
    float: left;
    height: 39px;
    margin-left: 20px;
    width:204px;
	text-align:left;
	-moz-border-radius: 5px;
border-radius: 5px;
background-color:#BC1237;
}
.button_txt-r a {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif,"Arial MT";
    font-size: 13px;
    line-height: 40px;
    padding-left: 35px;
    text-decoration: none;
}
.button_txt-r a:hover {
    color: #fff;
}
														
														
.button_txt-f {
    background:url(../images/twitter-icon.jpg) no-repeat 5px 6px;
    float: left;
    height: 39px;
    margin-left: 20px;
    width:195px;
	text-align:left;
	-moz-border-radius: 5px;
border-radius: 5px;
background-color:#223881;
}
.button_txt-f a {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif,"Arial MT";
    font-size: 13px;
    line-height: 39px;
    padding-left: 35px;
    text-decoration: none;
}											